Skip to main content
PUT
[Email Routing] Update the catch-all

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

id
string
required

The unique identifier (UUID) of the DNS zone

organization_id
string<uuid>
required
project_id
string<uuid>
required

Body

application/json
enabled
boolean
required
action
enum<string>
required
  • forward - forward
  • drop - drop
Available options:
forward,
drop
destination_id
string<uuid> | null

Response

Catch-all after the change

enabled
boolean
required
action
enum<string>
required
  • forward - forward
  • drop - drop
Available options:
forward,
drop
destination
string<email> | null
required

The mailbox mail is forwarded to, if any